Re-install Error codes

Home Forums BulletProof Security Pro Re-install Error codes

This topic contains 1 reply, has 2 voices, and was last updated by  AITpro Admin 4 years, 11 months ago.

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
  • #4234


    Had to reinstall my entire site (deleted account from host). Tried to install BPS Pro and got this error:

    Warning: require_once(/home/******/public_html/wp-content/plugins/bulletproof-security/includes/class.php) [function.require-once]: failed to open stream: No such file or directory in /home/********/public_html/wp-content/plugins/bulletproof-security1/bulletproof-security.php on line 75

    Read where you might need to go into File Manager and delete that “bulletproof-security1” issue.  Did that.  Apparently didn’t work.  Still get the error message. Uploaded a fresh plugin.  Didn’t work. Looked for a similar problem…couldn’t find anything.  Out of tricks. Anyone with any suggestions?


    AITpro Admin

    This is a very common problem with the WordPress Upload zip installer (PCLZip).  The solution is posted here: and in several Forum topic posts that can be found by using the Global/Sitewide Unified search for this Forum.

Viewing 2 posts - 1 through 2 (of 2 total)

You must be logged in to reply to this topic.